codedamn

Migration on Testnet

Created by Kshitij about a year ago

0

No description provided

6 Comments

    0

    I am getting an error while installing @truffle/hdwallet-provider, the error is npm ERR! code ENOENT npm ERR! syscall spawn git npm ERR! path git npm ERR! errno -4058 npm ERR! enoent An unknown git error occurred npm ERR! enoent This is related to npm not being able to find a file. npm ERR! enoent

    npm ERR! A complete log of this run can be found in: npm ERR! C:\Users\Suyash Moratkar\AppData\Local\npm-cache_logs\2022-04-24T06_51_01_503Z-debug-0.log Please tell me how to solve this error!!!

    @suyash2606

    Suyash Moratkar

    @suyash2606

    0

    ==> sir i am getting this problem when trying to install @truffle/hdwallet-provider.

    PS C:\Users\nikhil\blockchaindemo> npm install @truffle/hdwallet-provider

    added 6 packages, changed 1 package, and audited 290 packages in 12s

    14 packages are looking for funding run npm fund for details

    6 high severity vulnerabilities

    To address issues that do not require attention, run: npm audit fix

    To address all issues (including breaking changes), run: npm audit fix --force

    Run npm audit for details. PS C:\Users\nikhil\blockchaindemo>

    ==> when i hit truffle migrate --network ropsten . below it the problem.

    PS C:\Users\nikhil\blockchaindemo> truffle migrate --network ropsten
    Could not find suitable configuration file. Truffle v5.5.15 (core: 5.5.15) Node v16.15.0 PS C:\Users\nikhil\blockchaindemo>

    @nikhild

    Nikhil Dasari

    @nikhild

    0

    Mine is not working keeps on giving me this error

    /Users/appleowner/Downloads/Web-03 World/Solid/node_modules/eth-block-tracker/src/polling.js:51 const newErr = new Error(PollingBlockTracker - encountered an error while attempting to update latest block:\n${err.stack}) ^ Error: PollingBlockTracker - encountered an error while attempting to update latest block: undefined at PollingBlockTracker._performSync (/Users/appleowner/Downloads/Web-03 World/Solid/node_modules/eth-block-tracker/src/polling.js:51:24) at processTicksAndRejections (internal/process/task_queues.js:93:5) UnhandledRejections detected Promise { <rejected> { code: -32603, message: 'Unknown Error: invalid project id\n', data: { originalError: {} } } } { code: -32603, message: 'Unknown Error: invalid project id\n', data: { originalError: {} } }

    @poise1234

    Poise-Paul

    @poise1234

    0

    In my metamask ,ropsten network is not showing

    @kowshikkm

    kowshik

    @kowshikkm

    0

    Hi.plese help me.My error. Error: You must specify a network_id in your 'sepolia' configuration in order to use this network.

    @rdvark1965

    RIDVAN ARIK

    @rdvark1965

    0

    Hi Sir, I am getting "timeout when attempting to connect to network" error. I am using Sepolia. Not sure where i can change the timeout duration. Please help

    @sidhar65c3c4d9

    Sidhartha

    @sidhar65c3c4d9

Your comment